# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Heimen Stoffels <vistausss@fastmail.com>, 2025.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-05-31 01:56+0200\n"
"PO-Revision-Date: 2025-03-28 17:44+0000\n"
"Last-Translator: Heimen Stoffels <vistausss@fastmail.com>\n"
"Language-Team: Dutch <https://mirror.git.trinitydesktop.org/weblate/projects/"
"applications/kile-desktop-files/nl/>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: kile/kile.desktop:2
msgid "Kile"
msgstr "Kile"

#. GenericName
#: kile/kile.desktop:4
msgid "LaTeX Frontend"
msgstr "LaTeX-tekstverwerking"

#. Comment
#: kile/kile.desktop:6
msgid "(La)TeX development environment"
msgstr "(La)TeX-ontwikkelomgeving"

#. Comment
#: x-kilepr.desktop:2
msgid "Kile Project"
msgstr "Kile-project"
